.tutor-card {
   overflow:hidden;
   height:203px;
}

.tutor-card:hover {
   cursor:pointer;
   background-color: rgba(0,0,0,0.05);
}
@media screen and (max-width: 767px) {
   .tutor-card {

      overflow:hidden;
      height:145px;
   }
}
.blue-card {
   background-color:rgba(0,100,250,0.1);
}

.red-card {
   background-color:rgba(250,0,0,0.1);

}

@media (hover:none), (hover:on-demand) {
   a.page-link:hover{
      background: none;
      color: #007bff;
   }
}

.page-link:focus {
   box-shadow: none;
}
.page-link:active {
   z-index: 2;
   outline: 0;
   box-shadow: 0 0 0 0.2rem rgba(0, 123, 255, 0.25);
}

.indent {
   text-indent: 12px;
}

#tutor-profile > .card > .card-body > .row > div:nth-child(4n+1) {
   background-color: rgba( 40,40,40,0.05);
}
#tutor-profile > .card > .card-body > .row > div:nth-child(4n+2) {
   background-color: rgba( 40,40,40,0.05);
}

.district {
   background-color: rgba( 0,0,0,0.1 ) ;
}

.choice {
   background-color: rgba( 95,166,250,1)  ;
}
